THAI MATTO NS CO.,LTD. - Project progress work #1551
Parent project # 900 (In Progress): [PJ240063] Production management system for Thai Matto NS wiring Option 1 - EMT

Project progress work # 1546 (In Progress): [Coding] Stock management

[Coding] Change Location
29 Sep 2025 14:59 - Siriwilai Chaiwattanaphon

Status: Closed Start date: 14 Oct 2025
Priority: Normal Due date: 14 Oct 2025
Assignee: Lux Aubon % Done: 100%
Category: Estimated time: 8.00 hours
Target version: Spent time: 0.00 hour
Finish date: 14 Oct 2025 DB skills: MS SQL Server
Programming skills: Web/PHP OS skills: Windows server
Description

History

#1 - 30 Sep 2025 10:55 - Siriwilai Chaiwattanaphon

- Status changed from New to In Progress

#2 - 30 Sep 2025 10:56 - Siriwilai Chaiwattanaphon
- % Done changed from 0 to 80

#3 - 16 Oct 2025 08:44 - Siriwilai Chaiwattanaphon
- Due date changed from 07 Oct 2025 to 14 Oct 2025

- Status changed from In Progress to Close request

- Assignee changed from Thiraporn Amornsirinukorh to Lux Aubon

- Start date changed from 07 Oct 2025 to 14 Oct 2025

- % Done changed from 80 to 100
- Finish date set to 14 Oct 2025

#4 - 30 Oct 2025 09:42 - Siriwilai Chaiwattanaphon

- Status changed from Close request to Closed
